Create an EntityAttribute for a given Entity.

You can identify the attribute using either:

  • attributeId (the GUID of the attribute), OR
  • both attributeGroupName and attributeName together

Required scope: attributes.write

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
enum
required
Allowed:
Body Params

Request DTO for creating or updating an entity attribute.
Use either attributeId OR (attributeGroupName + attributeName) to identify the attribute.

uuid | null

The ID of the attribute definition (use this OR attributeGroupName+attributeName)

string | null

The attribute group name (must be used with attributeName)

string | null

The attribute name within the group (must be used with attributeGroupName)

uuid
required

The ID of the entity (contact, conversation, etc.)

string
required
length between 1 and 255

The value to set

string | null

Optional title/display text (for link attributes, this is the link text)

Response

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json